div#container.mobile {
	width:440px;
}

div.slidershow.mobile,
div.slider.mobile {
	width: 440px;
	height: 264px;
}

div.slider.mobile div {
	padding-top: 30px;
}

div.slider h2.mobile,
div.slider h3.mobile,
div.slider h6.mobile,
div.slider p.mobile {
	display: none;
}

#vikslider_prev.mobile,
#vikslider_next.mobile {
	top: 108px;
}

div.content-box.mobile {
	width: 420px;
	position: relative;
	margin-left: 10px;
	top: 0px;
	left: 0px;
	z-index: 99;
	height: 340px;
	margin-bottom: 20px;
}

div.top-box.mobile {
	width: 414px;
}

div.slidershow.mobile {
	margin-bottom: -59px;
}

#content.mobile,
.moduletablenews.mobile {
	padding: 10px;
	width: 420px;
}

footer.mobile {
	height: 170px;
}

footer.mobile div {
	float: none;
}

footer.mobile div.address {
	padding-left: 36px;
}

footer.mobile div.phone {
	padding-left: 34px;
}

footer.mobile div.social {
	padding: 0px;
	position: absolute;
	right: -20px;
	top: 65px;
}

a.menue.mobile {
	display: block;
	width: 48px;
	height: 48px;
	background-image: url(../images/menu.png);
	text-indent: -9999px;
	position: relative;
	left: 4px;
	top: 3px;
}

ul.nav.mobile {
	position: relative;
	z-index: 100;
	top: 9px;
	left: 150px;
	display: none;
}

div.menue.mobile {
	width: 48px;
}

div.menue.mobile:hover ul.nav.mobile {
	display: block;
}

ul.nav.mobile li {
	float: none;
	background-color: #2e2e2e;
	width: 220px;
	background-image: none;
	position: relative;
}

nav.mobile ul li a,
nav.mobile ul li:hover a {
	background: url("../images/menu-marker.png") no-repeat scroll 89.5% 50% rgba(0, 0, 0, 0);
	color: #747575;
	display: block;
	font-size: 11px;
	line-height: 18px;
	padding: 6px 44px 7px 19px;
	text-align: left;
	text-transform: capitalize;
	transition: all 0.5s ease 0s;
}

nav.mobile ul ul {
	position: absolute;
	left: 220px;
	top: 0px;
}

nav.mobile ul ul li a,
nav.mobile ul ul li:hover a,
nav.mobile ul li ul li a {
	background-image: none !important;
}

#content .item-page.mobile img {
	display: block;
	float: none !important;
	margin: auto;
}

ul#hints.mobile {
	text-align: right;
}

div.plm-left.mobile,
div.plm-right.mobile {
	float: none;
	margin-bottom: 20px;
	width: 400px;
	height: auto !important;
	min-height: 300px;
}

div.plm-right-top.mobile,
div.plm-right-bottom.mobile {
	width: 200px;
	float: left;
}

div.plm-right-bottom.mobile {
	position: relative;
	top: -36px;
}

div.plm-right-bottom.mobile h6 {
	position: relative;
	top: 40px;
}

.searchintro.mobile {
	clear: both;
}

div#content-side.mobile {
	float: none;
	clear: both;
	margin: auto;
}

div.news-head.mobile {
	width: auto;
	margin-top: 20px;
	clear: both;
}

div.contact-form-box.mobile dd {
	width: 330px;
}

div.form-box.mobile,
div.first-form-box.mobile,
div-double-form-box.mobile {
	width: 100%;
}

#content .item-page.mobile2 div.download-box img {
	margin-left: 0px !important;
}

div.box.mobile {
	width: 398px;
}